/**
 * Auth Middleware
 */
import store from '@/store/user.vue';
export default function authMiddleware({ next, router }) {
  if (!localStorage.getItem('token')) {
	return router.push({ name: 'login' });
  }

  return next();
}